@charset "UTF-8";
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

body{font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif; margin:0em}
a {text-decoration: none;color:inherit;outline: none; }
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.list-style-none{list-style: none;}
.center{text-align: center;text-align: -webkit-center;}
.m0{margin:0em}
.mt05{margin-top:.5em}
.my05{margin-top:.5em;margin-bottom:.5em}
.my2{margin-top:2em;margin-bottom:2em}
.m2{margin:2em;}
.m1{margin:1em;}
.mx05{margin-left:.3em;margin-right:.3em;}
.mt1{margin-top:1em}
.ml1{margin-left:1em}
.mt2{margin-top:2em}
.mr2{margin-right:2em}
.pt2{padding-top:1em;}
.px1{padding-left:1em;padding-right:1em}
.p0{padding:0em;}
.none{display:none;}
.block{display:block;}
.bgKotei{background-color: white}
.txt_r{text-align: right;}
.mx-auto{margin-left:auto;margin-right:auto}
.line-left{border-left: 1px dotted #1b99c6;}
.line-left-white{border-left: 1px dotted #fff;}
.justify-content-center{justify-content: center}
.justify-content-space-between{justify-content:space-between;}
.justify-content-kintou span{width:100%}
.align-items-center{align-items: center;}
.flex-wrap-wrap{flex-wrap:wrap;}
.select {overflow: hidden;width: 90%;margin: 1em auto;text-align: center;}
.select select {width: 100%;padding-right: 1em;cursor: pointer;text-indent: 0.01px;text-overflow: ellipsis;border: none;outline: none;background: transparent;background-image: none;box-shadow: none;-webkit-appearance: none;appearance: none;}
.select select::-ms-expand { display: none;}
.select.cp_sl {position: relative;border: 1px solid #bbbbbb;border-radius: 2px;background: #ffffff;}
.select.cp_sl::before {position: absolute;top: 0.8em;right: 0.9em;width: 0;height: 0;padding: 0;content: '';border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #666666;pointer-events: none;}
.select.cp_sl:after {position: absolute;top: 0;right: 2.5em;bottom: 0;width: 1px;content: '';border-left: 1px solid #bbbbbb;}
.select.cp_sl select {padding: 8px 38px 8px 8px;color: #666666;}
.slick-initialized .slick-slide{outline: none;}
.pc{display:block}.mobile{display:none}
@media screen and (max-width: 800px) {.pc{display:none}.mobile{display:block}}

#main{margin:0em 1em}
@media screen and (max-width: 800px) {#main{margin:0em .5em}}

#header{border-bottom: 3px solid #1b99c6;box-shadow: 5px 5px 5px rgba(27,153,198,0.5);margin-bottom: 1em;}
@media screen and (max-width: 800px) {#header{margin-left:1em;border-bottom: 2px solid #1b99c6;box-shadow: 0px 0px 0px rgba(27,153,198,0.5);margin-bottom: 1em;}}

#header-main{margin:0em 5em;}
@media screen and (max-width: 800px) {#header-main{margin:0em;}}

#header_logo{color:#1b99c6;margin-left:1em}
#header_logo h1{margin:.3em 0em}
#header_logo h1 span{color:black;font-size:.8em}
@media screen and (max-width: 800px) {#header_logo h1 span{color:black;font-size:.4em}}

#menu{color:#1b99c6;font-size:.8em}
#menu ul{margin-top:0em}
#menu ul li{padding-right:.5em;padding-left:.5em;}

#footer-menu{position: fixed;bottom: 0;background-color: rgba(27,153,198,1); width:100%;color:#fff;font-size:1.0em}
#footer-menu ul{padding-left:0em;margin:0em; }
#footer-menu ul li{padding-right:.5em;padding-left:.5em;padding-top:1em;padding-bottom:1em}

#modoru_btn{position: fixed;bottom:60px;right:20px;background-color: rgba(42, 123, 245, 0.829); color:#fff;font-size:1.0em;width: 75px;height: 75px;border-radius: 50%;text-align: center;z-index:105}
#modoru_btn p{margin-top:25px;}

#raceTitle{color:#3a3a3a;font-size:1.2em}
#placeTitle{color:#3a3a3a;font-size:1.2em}
.h2Title{color:#3a3a3a;font-size:1.2em}
#race-menu{color:#1b99c6;}
#race-menu ul{margin-top:0em}
#race-menu ul li{padding-right:.5em;padding-left:.5em;}
@media screen and (max-width: 800px) {#race-menu ul{padding-left:0em}}

.raceSubTitle{border-top: 2px #1b99c6 solid;background-color:#ebe8e8;color:#686868;font-size:1.2em;padding:.2em .4em}
.raceSubTitle2{border-top: 2px #1b99c6 solid;background-color:#ebe8e8;color:#686868;font-size:1.2em;padding:.2em .4em;margin:0}

.race-submenu{color:#1b99c6; margin-bottom:1em}
.race-submenu ul{margin-top:0em}
.race-submenu ul li{padding-right:.5em;padding-left:.5em;}
@media screen and (max-width: 800px) {.race-submenu ul{padding-left:0em}}

.race-slidemenu{color:#1b99c6; margin:0em 2em}
.race-slidemenu ul{padding-left:0em}
.race-slidemenu ul li{padding-right:.5em;padding-left:.5em;}
@media screen and (max-width: 800px) {.race-slidemenu{margin-left:0em;margin-right:0em}.race-slidemenu ul{padding-left:0em;}}

.race-subtitle {background-color:#154fed;color: white; padding-left: 1em; padding-top: .5em; padding-bottom: .5em;}

.shusso_top{padding-left:0em;margin-top: 2px;}
.shusso-title01{color:#fff;background-color: rgba(27,153,198,0.8); }
.shusso table{width:100%;border-collapse: collapse;border: 2px #1b99c6 solid;}
.shusso table td{border: 1px #1b99c6 solid;padding:.3em .2em;line-height:1.4em;}
.table_fixed{table-layout: fixed;}

.race_no{margin: 1em 0em}
.race_no table{width:100%;border-collapse: collapse;border: 1px white solid;background-color:#cde3ff;table-layout: fixed;text-align: center}
.race_no table td{border: 2px white solid;padding:.2em;width:100%;}
.race_no table td:hover{cursor:pointer}
.race_no table td a{display:block;width:100%;height:100%;} 
#menu_btn:hover{cursor:pointer}

.place_table{margin: 1em 0em}
.place_table table{width:100%;table-layout: fixed;text-align: center}
.place_table table td{padding:.2em;border: solid 2px #56a0ff;border-radius: 10px;height: 150px;}
.place_table table td:hover{cursor:pointer}
.place_table ul{padding-left:0em;margin-bottom:0em;margin-top:0em;padding-top:.2em;padding-bottom:0em;}
@media screen and (max-width: 800px) {.place_table table td{padding:.2em;border: solid 2px #56a0ff;border-radius: 10px;height: 100px;}}

.place_ichiran{margin: 1em 0em}
.place_ichiran table{width:100%;border-collapse: collapse;border: 1px white solid;background-color:#cde3ff;table-layout: fixed;text-align: center}
.place_ichiran table td{border: 2px white solid;padding:.2em;height: 100px;}
.place_ichiran table td:hover{cursor:pointer}

.course1{background-color:white;color:black;text-align: center;text-align: -webkit-center;}
.course2{background-color:black;color:#fff;text-align: center;text-align: -webkit-center;}
.course3{background-color:red;color:#fff;text-align: center;text-align: -webkit-center;}
.course4{background-color:blue;color:#fff;text-align: center;text-align: -webkit-center;}
.course5{background-color:yellow;color:black;text-align: center;text-align: -webkit-center;}
.course6{background-color:green;color:#fff;text-align: center;text-align: -webkit-center;}

.font200{font-size:1.2vw;font-weight: bold;}
.font100{font-size:1vw;font-weight: 400;}
.font80{font-size:1vw;font-weight: 400;}
.font50{font-size:1vw}
.fontRed{background:#f76b6b;color:white;font-weight: bold; }
.fontYellow{background:#fffb05;color:black;font-weight: bold; }
.fontBlue{color:#1b99c6;}
.bgcolorBlue{background-color: rgba(27,153,198,0.8); color: white}
.bgcolorBlue2{background-color: #9ef6ff;}
.bgcolorBlue3{background-color: #154fed; color: white}
.shusso_title{background-color: rgba(97,129,216,1); color: white;font-size:0.8em;font-weight: 400;text-align: center;}
.shusso_title_woman{background-color: rgba(253, 92, 213, 0.979); color: white;font-size:0.8em;font-weight: 400;text-align: center;}
.bgcolorGray{background-color: #f7f7f7;}
@media screen and (max-width: 800px) {.font200{font-size:5vw;font-weight: bold;}.font100{font-size:4.2vw;font-weight: 500;}.font80{font-size:3.5vw}.font50{font-size:2vw}}

hr.style1{border-top: 3px dotted #1b99c6;}
.width10{width:10%}
.width20{width:20%}
.width80{width:80%}

.slide-dots li button,.slide-dots2 li button {font-size:16pt;text-align:center;cursor:pointer;padding:10px 10px;background:#1b99c6;color:#ffffff;transition:.3s;}
.slide-dots,.slide-dots2{text-align: left;padding-left:0em;bottom: -30px;}
.slide-dots li,.slide-dots2 li{display: inline-block;}
.slide-dots li button, .slide-dots2 li button{font-size:0px;}
.slide-dots li:nth-child(1) button:before{font-size:12px;content:"基本情報"}
.slide-dots li:nth-child(2) button:before{font-size:12px;content:"コース別情報"}
.slide-dots li:nth-child(3) button:before{font-size:12px;content:"モーター情報"}
.slide-dots li:nth-child(4) button:before{font-size:12px;content:"今節成績"}
.slide-dots li:nth-child(5) button:before{font-size:12px;content:"直前情報"}
.slide-dots li:nth-child(6) button:before{font-size:12px;content:"オッズ検索"}
.slide-dots li:nth-child(7) button:before{font-size:12px;content:"オッズ一覧"}
.slide-dots li:nth-child(8) button:before{font-size:12px;content:"結果"}
.slide-dots li:nth-child(9) button:before{font-size:12px;content:"結果一覧"}
.slide-dots li:nth-child(10) button:before{font-size:12px;content:"レース一覧"}
.slide-dots2 li:nth-child(1) button:before{font-size:12px;content:"枠別勝率(天気)"}
.slide-dots2 li:nth-child(2) button:before{font-size:12px;content:"枠別勝率（風向き）"}
.slide-dots2 li:nth-child(3) button:before{font-size:12px;content:"枠別勝率（級別）"}
.slide-dots2 li:nth-child(4) button:before{font-size:12px;content:"出目ランク"}
.slide-dots2 li:nth-child(5) button:before{font-size:12px;content:"競艇場情報"}

.common_btn {font-size:1em;text-align:center;cursor:pointer;padding:2px 5px;background:#1b99c6;color:#ffffff;transition:.3s;}
@media screen and (max-width: 800px) {.common_btn{padding:2px 1px;}}
.common_btn2 {font-size:1.2em;text-align:center;cursor:pointer;padding:5px 5px;background:red;color:#ffffff;transition:.3s;}
.course_box{border: solid 2px #1b99c6; padding:0px 3px;}
.page_box{border: solid 0px #1b99c6; padding:5px 5px; margin-right:3px;}
.page_box_active{border: solid 2px #1b99c6; background:#1b99c6;color:#ffffff;padding:5px 5px; margin-right:3px;}
.page_box:hover,.page_box_active:hover{cursor:pointer}

.btnRace:hover,.btnKonsetsu:hover,.btnOdds:hover,.btnWeather:hover,.btnWind:hover,.btnkyubetsu:hover,.btnDemes:hover,.btnSubMenu1:hover,.btnKekkaRace:hover,.btnRaceIchiran:hover,.btnTodayRace:hover,.btnPlace:hover,.tab__button:hover,.tab__button2:hover{cursor:pointer}
.breadcrumb{display:-webkit-box;display:-ms-flexbox;display:flex;list-style: none;padding-left:0;color:#1b99c6;font-size: .8em}
.btnMotorKako2:hover{cursor:pointer}
.btnKekkaRace:hover{cursor:pointer}

.common_selectbox{height:50px;padding-left:1em}
@media screen and (max-width: 800px) {.common_selectbox{width:98%;}}

.footer ul{padding-left:0em;}
.footer{margin-bottom:0em;font-size:1vw;}
@media screen and (max-width: 800px) {.footer{margin-bottom:7em;font-size:3vw;}}

.footer2 ul{padding-left:0.2em;}
.footer2{margin-bottom:0em;font-size:1vw;}
@media screen and (max-width: 800px) {.footer2{margin-bottom:0em;font-size:12px;}}

.common_text{border:0;padding:10px;border:solid 2px #ccc;margin:0 0 20px;border-radius: 3px;}
.common_text:focus {border:solid 1px #EEA34A;}
.ml1{margin-left:5px}

#modal_common {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 2;cursor: pointer;}
#modal_common div{position: relative;background-color:white;width:300px;height:100px;margin-top:200px; margin-left:auto;margin-right:auto;border-radius:10px;text-align: center;}
#modal_common div p { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;}

#modal_menu {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;}
#modal_menu div{position: relative;background-color:white;width:300px;height:560px;margin-top:10px; margin-left:auto;margin-right:auto;border-radius:10px;text-align: center;padding:0.5em;}
#modal_menu div table { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;padding:1em;}
#modal_menu div table td{height:25px}

#modal_player {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;overflow-y: scroll;}
#modal_player div{position: relative;background-color:white;}

#modal_motor {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;overflow-y: scroll;}
#modal_motor div{position: relative;background-color:white;}

.frame {overflow:hidden;overflow-x:hidden;overflow-y:hidden;height:30%;width:100%;position:relative;top:0px;left:0px;right:0px;bottom:0px;}

.info_box {padding: 0.5em 1em;margin: 2em 0;font-weight: bold;color: #6091d3;background: #FFF;border: solid 3px #6091d3;border-radius: 10px;}
.info_box div {margin: 0;padding: 0;}

#header_logo img{width:160px;vertical-align: middle;}
@media screen and (max-width: 800px) {#header_logo img{width:64px;vertical-align: middle;}}

.place_ichiran ul{padding-left: 0em;}
.place_ichiran ul li span{margin-left: 5px;vertical-align: middle;}
.place_ichiran_box{border: solid 3px #cde3ff;padding: .5em;margin: 0.5em}

.place_ichiran_detail{border-bottom:#cde3ff solid 3px;padding:.5em 0em}
.place_ichiran_detail li{margin-right: .2em}
.place_ichiran_all{overflow-x: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;}
.place_ichiran_box{display: inline-block;}

.login_main{width:80%;margin-left:auto;margin-right:auto}
@media screen and (max-width: 800px) {.login_main{width:98%;}}

.hissu{background:#f76b6b;color:white;font-weight: bold; padding:2px;margin-left:5px;}
.errMsg{background: #fcfcfc;padding: 0.5em 0.5em 0.5em 2em;border: solid 3px #1b99c6;color:red;}
.copyright{padding-bottom:1em;}

.userInfoTable{width: 100%;border-collapse:separate;border-spacing: 0;}
.userInfoTable th:first-child{border-radius: 5px 0 0 0;}
.userInfoTable th:last-child{border-radius: 0 5px 0 0;border-right: 1px solid #3c6690;}
.userInfoTable th{text-align: center;color:white;background: linear-gradient(#829ebc,#225588);border-left: 1px solid #3c6690;border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;width: 50%;padding: 10px 0;}
.userInfoTable td{text-align: center;border-left: 1px solid #a8b7c5;border-bottom: 1px solid #a8b7c5;border-top:none;box-shadow: 0px -3px 5px 1px #eee inset;width: 50%;padding: 10px 0;}
.userInfoTable td:last-child{border-right: 1px solid #a8b7c5;}
.userInfoTable tr:last-child td:first-child {border-radius: 0 0 0 5px;}
.userInfoTable tr:last-child td:last-child {border-radius: 0 0 5px 0;}

.joken_menu{color:#1b99c6; margin:.5em;padding-left:0em}
.joken_menu li{padding-right:.5em;padding-left:.5em;}
@media screen and (max-width: 800px) {.joken_menu ul{padding-left:0em}.joken_menu li img{width:32px;}.joken_img img{width:32px;}}

.btnkyubetsu1:hover,.btnkyubetsu2:hover,.btnkyubetsu3:hover,.btnkyubetsu4:hover,.btnkyubetsu5:hover,.btnkyubetsu6:hover{cursor:pointer}
.sticky thead th{position: -webkit-sticky;position: sticky;top: 0;z-index: 1;}
.is-fixed {position: fixed;top: 0;left: 0;z-index: 1;width: 100%;}
.race_data_title {color: #1b99c6;border-bottom: dashed 2px #1b99c6;}


.tabContainer,.tabContainer2 {overflow-x: auto;background-color: #fff;}
.tabContainer::-webkit-scrollbar,.tabContainer2::-webkit-scrollbar {height: 5px;}
.tabContainer::-webkit-scrollbar-track,.tabContainer2::-webkit-scrollbar-track {background: rgba(45,61,159,1);}
.tabContainer::-webkit-scrollbar-thumb,.tabContainer2::-webkit-scrollbar-thumb {background: rgba(45,61,159,1);}
.tab,.tab2{display: table;margin-top: 20px;}
.tab3{display: table;margin-top: 0px;}
.tab__button,.tab__button2{
  display: table-cell;
  text-align: center;
  background-color: #cde3ff;
  vertical-align: middle;
  border: 2px solid white;
  border-bottom-width: 4px;
  border-radius: 10px 10px 0px 0px;
  min-width: 100px;
}
.tab__button span,.tab__button2 span{
  padding: 10px;
  color: black;
  display: block;
  text-decoration: none;
  font-size: 13px;
}
.tab_button_color1{background-color: rgba(45,61,159,1);}
.tab_button_color2{background-color: rgb(204, 138, 63);}
.tab_button_color3{background-color: rgb(63, 204, 87);}
.tab_button_color4{background-color: rgb(63, 124, 204);}
.tab_button_color5{background-color: rgb(156, 69, 214);}
.tab_button_color6{background-color: rgb(231, 41, 41);}


.tab_button_color1 span,
.tab_button_color2 span,
.tab_button_color3 span,
.tab_button_color4 span,
.tab_button_color5 span,
.tab_button_color6 span,
.tab_button_color7 span,
.tab_button_color8 span,
.tab_button_color9 span,
.tab_button_color10 span,
.tab_button_color11 span,
.tab_button_color12 span{
  
  color:white;
 }
.tab__button.active,.tab__button2.active{border-bottom: none;}
.tab__button.active span,.tab__button2.active span{font-weight: bold; font-size:0.9em;}

.sticky {position: -webkit-sticky; position: sticky; top: 0; left: 0;z-index:99;}
.sticky2 {position: -webkit-sticky; position: sticky; top: 50px; left: 0;z-index:99;}
.btnWind img{width:100%}
@media screen and (max-width: 800px) {.btnWind img{width:24px}}

.player_photo{width: 100px;}
@media screen and (max-width: 1200px) {.player_photo{width: 100%}}

.shusso_title1{background-color: rgba(45,61,159,1); color: white;font-size:0.8em;font-weight: 400;text-align: center;}
.shusso_title2{background-color: rgba(97,129,216,1); color: white;font-size:0.8em;font-weight: 400;text-align: center;}
.shusso2 table{border-collapse: collapse;border: 1px #1b99c6 solid;table-layout: fixed;width:1900px;}
.shusso2 table td{border: 1px #1b99c6 solid;padding:.3em .2em;line-height:1.2em;width:20px;}
.shusso2 table td{border-bottom: 2px rgba(97,129,216,1) solid;}
.shusso2 table .kyocho_title_left{border-left: 2px #edfaff solid;padding:.3em .2em;line-height:1.2em;}
.shusso2 table .kyocho_subtitle_left{border-left: 1px #edfaff solid;padding:.3em .2em;line-height:1.2em;}
.shusso2 table .kyocho_left{border-left: 2px rgba(97,129,216,1) solid;padding:.3em .2em;line-height:1.2em}

.sticky_yoko .kotei:first-child {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 0;
}


.startTable {border: 1px solid #4A82CF;background: url(../img/suimen2.png) left top repeat;border-collapse: collapse;table-layout: fixed;width: 300px;margin:0 auto}
.startTable tr th{background-color: rgba(27,153,198,1); color: white}
.startTable .kyocho_bottom{border-bottom: 1px #fff solid;padding:.3em .2em;line-height:1.2em}
.startTable .kyocho_left{border-left: 1px #fff solid;padding:.3em .2em;line-height:1.2em}
.sapn_course_img_bak {position: relative;width: 270px;}
.sapn_course_img {position: absolute;}
.course_img{margin:5px;}
.course_img_time{background-color:#fff;text-align: center;}
.course_img_time_F{background-color:Red;color:#fff;text-align: center;}
.shusso table .kyocho_left{border-left: 2px rgba(97,129,216,1) solid;padding:.3em .2em;line-height:1.2em}
.shusso table .kyocho_bottom{border-bottom: 2px rgba(255,255,255,1) solid;padding:.3em .2em;line-height:1.2em}
.shusso table .kyocho_bottom2{border-bottom: 2px rgba(97,129,216,1) solid;padding:.3em .2em;line-height:1.2em}

.shusso_title_make{background-color: #ff7930; color: white;font-size:0.8em;font-weight: 400;text-align: center;}
.make_color{background-color: #fff; color: #ff7930;}
.table_td_close{background-color:#a8a8a8}
.tategaki {writing-mode: horizontal-tb;white-space: normal;text-orientation: upright;margin:0px;}
@media screen and (max-width: 800px) {.tategaki {writing-mode: vertical-lr;white-space: nowrap;text-orientation: upright;margin:0px;}}

#footer-koukoku{position: fixed;bottom: 0;background-color: rgba(27,153,198,.1); width:100%;color:#fff;font-size:1.0em}
#footer-koukoku ul{padding-left:0em;margin:0em; }
#footer-koukoku ul li{padding-right:0em;padding-left:0em;padding-top:0em;padding-bottom:0em}

#top-koukoku{position: fixed;top: 0;background-color: rgba(27,153,198,.1); width:100%;color:#fff;font-size:1.0em}
#top-koukoku ul{padding-left:0em;margin:0em; }
#top-koukoku ul li{padding-right:0em;padding-left:0em;padding-top:0em;padding-bottom:0em}

.shusso .startTable {border: 1px solid #4A82CF;background: url(../img/suimen2.png) left top repeat;border-collapse: collapse;table-layout: fixed;width: 300px;margin:0 auto}
.shusso .startTable tr th{background-color: rgba(27,153,198,1); color: white}
.shusso .startTable td{border-bottom: 1px rgba(12,201,241,1) solid;}
.shusso .startTable .kyocho_bottom{border-bottom: 1px #fff solid;padding:.3em .2em;line-height:1.2em}
.shusso .startTable .kyocho_left{border-left: 1px #fff solid;padding:.3em .2em;line-height:1.2em}

.odds_table{width:100%;border-collapse: collapse;border: 2px #1b99c6 solid;}
.odds_table td{border: 1px #1b99c6 solid;}
.table_top_title{background: linear-gradient(to right top, #9ef6ff, #0077ff,#0077ff, #0077ff, #9ef6ff);color:#fff;}